@charset "utf-8";
/* CSS Document */
Body {}
.gray {background-color:#ebecf0; width: 100%; margin-top: 130px; }
.pata {background-image:url(../images/rank-pata.jpg); background-repeat: repeat-x; width: 100%; }
.obsah {background-color: white; margin-top: 130px; }
.main {}
.main-first {background-color:#ebecf0; padding: 0px;}
.main-first img {width: 100%; margin: 0px; }
.main-second {background-color:white; padding: 0px 20px; margin-top: 20px; }
.main-right {background-color:#00a8bb; }
.main-right-top {background-color:#00b088; padding:20px; height:15%; font-weight:bold; color:#242424;}
.main-right-bottom {background-color:#00a8bb; padding:20px; font-weight:bold; text-align:justify; color:#242424;}
.right-nadpis {color: #00a8bb; font-weight:bold;}
.news-nadpis { color: #00a8bb; font-weight:bold; text-transform: uppercase; clear: both;}
.news-hlnadpis {color: #00b088; font-weight:bold; font-size:18px; display:block; width:100%; border-bottom: 1px solid #00b088; }
.next {background-color: white; }
.next-left {padding-top: 20px}
.den {font-weight: bold; text-transform: uppercase; margin-bottom: 10px; padding-top: 30px; clear: both;}
.cas {width: 20%; float: left;}
.blok {width: 79%; float: left; }
.next-right {padding-top: 20px}
.footer {color:#333333; padding: 10px 20px 40px 0;}
.footer a {color:#333333;}

.menu-top { background-color: white; position: fixed; top: 0px; z-index: 2000; width: 100%; border-top: 1px solid #c8c8c8; border-bottom: 1px solid #c8c8c8; }
.menu-top-logo { padding: 11px 0 11px 0; }
.menu-top-menu { padding-top: 0px; padding-right: 0px; visibility: hidden; height: 0px; text-align: center;}
.menu-top-menu ul li { list-style: none; display: inline-block; }
.menu-top-menupol {padding-left: 25px; padding-bottom: 10px;}
.menu-top-menupol a {display: block; color: #505e67; text-transform: uppercase; }
.menu-top-menupol a:hover { text-decoration: none; color: #00a8bb; }
.menu-top-button { visibility: visible; z-index: 2001; width: 80px; height: 80px; background-image: url(../images/top-menu-button.gif); background-repeat: no-repeat; position: absolute; top: 20px; right: 3px; border: solid 1px #c8c8c8; border-radius: 7px 7px 7px 7px; box-shadow: 3px 3px 3px rgba(100,100,100,0.5); }

.menu-top-hidden { visibility: hidden; background-color: #e8e8e8; text-align: left; position: absolute; top: 100px; right: 3px; width: 200px; padding-right: 10px; padding-left: 10px; z-index: 2002 ; border: solid 1px #c8c8c8; border-radius: 7px 7px 7px 7px; box-shadow: 3px 3px 3px rgba(100,100,100,0.5); }
.menu-top-hide { text-align: right; }
.menu-top-hidden-menupol a { text-decoration: none; width: 100%; padding-top: 5px; padding-bottom: 5px; display: block; }
.menu-top-hidden-menupol a:hover { text-decoration: none;}
.menu-top-logo {  }

#foto { width: 450px; height: 299px; border: solid 1px #555; float: right ; margin-left: 20px; }
#fotogalerie { background-color: #d6d6d6; width: 702px; float: right ; margin-top: 5px; margin-bottom: 10px; margin-left: 20px; border: solid 3px #d6d6d6; }
#fotogalerie2 { background-color: #d6d6d6; width: 100%; margin-top: 5px; margin-bottom: 10px; margin-left: 20px; border: solid 3px #d6d6d6; }
.nahled{ background-color: #e8e8e4; text-align: center; vertical-align: middle; width: 116px; height: 116px; float: left; border: solid 3px #d6d6d6; }
.gimg { text-align: center; vertical-align: top; width: 470px; height: 341px; float: left; }
.gimg1 { text-align: center; vertical-align: top; width: 470px; height: 470px; float: left; }
#prekladac-ram { background-color: #dadada; position: fixed; top: 0; height: 45px; z-index: 2001; width: 100%}
#prekladac { width: 100%; margin-right: auto; margin-left: auto; text-align: right ; padding-top: 6px; }


@media (min-width: 768px) {
.menu-top-logo { text-align: center;}
.menu-top-menu { padding: 0px 0; visibility: visible; height:60px; }
.menu-top-menupol {padding-left: 5px; padding-right: 5px;}
.menu-top-menupol a {}
.menu-top-menupol a:hover { }
.menu-top-button { visibility: hidden; }
.main {margin-top: 0px; }
}

@media (min-width: 992px) {
.menu-top-logo { text-align: center;}
.menu-top-menu { text-align: center; padding: 10px 0;  visibility: visible; height: 45px; }
.menu-top-menupol {padding-left: 12px; padding-right: 12px;}
.menu-top-menupol a {padding-bottom: 15px; display: block;}
.menu-top-menupol a:hover { }
.menu-top-button { visibility: hidden; }
.main {margin-top: 0px; }
}

@media (min-width: 1200px) {
.menu-top-logo { text-align: left; }
.menu-top-menu { padding: 50px 0 0 0; visibility: visible; text-align: right;} 
.menu-top-menupol {padding-left: 25px; padding-right: 0px;}
.menu-top-menupol a {display: block;}
.menu-top-menupol a:hover { }
.menu-top-button { visibility: hidden; }
.main {margin-top: 0px; }
.next {margin-top: 0px; }
}


